// 检查管理
import request from '@/utils/request'

// 检查->患者列表
export function getPatientList(data) {
    return request({
        url: '/Patient/getPatientList',
        method: 'post',
        data
    })
}

// 检查->患者可加入项目列表
export function getPatientJoinTrialInitList(data) {
    return request({
        url: '/Patient/getPatientJoinTrialInitList',
        method: 'post',
        data
    })
}

// 检查->患者已加入项目列表
export function getPatientJoinedTrialList(data) {
    return request({
        url: '/Patient/getPatientJoinedTrialList',
        method: 'post',
        data
    })
}